#student-table{
    max-height: 65vh;
    max-width: 80vw;
    /* overflow: auto; */
}

.activity-completed{
    background-color: green;
}
.activity-completed > a{
    color: white !important;
}
.activity-completed > a:hover{
    font-weight: bold;
}

#exercice-progress-holder{
    
    border: 1px solid #CBD5E0;
    border-radius: 5px;
    padding: 20px;
    height: 450px;
    overflow-y:auto;
}

#student-progress-holder{                              
                        
    border: 1px solid #CBD5E0;
    border-radius: 5px;
    padding: 20px;
}

.progress-nav{
  color: #1E1E1E;
  font-size:1.1rem;
  text-transform: capitalize
}
.progress-nav.a:visited{
  color: inherit;
  text-decoration: none;
}

.selected-card ,.selected-card * {
  background-color: #1B2B4B;
  color: white;
}
.darkblue-bg{
  background-color: #1B2B4B;
}
.progress-header{
  block-size: 8vh;
  border-radius: 15px;
}

.custom-tab-active {
  border-bottom: 2px solid #6D7BF5;
  border-radius: 0px ;
}
#notification-wrapper{
    
    height: 90vh;
    width:100%;
    margin:0;
    text-align:left;
    
    overflow: auto;
    /*border: 1px activecaption;*/
    padding: 10px;
    /*position: fixed;*/
    border-radius: 5px;
    /*z-index: 20;*/
    opacity: 0.8;
    
    background-color: #fefeff;
    font-size:1.1rem;
   
    box-shadow: 2px 0 3px 1px rgba(50,50,50, 0.5);
    
}


.notification{
    
    background-color: white;
    opacity: 0.95;
   
}
.notification-message{
    margin-top: 3px;
    padding-left:18px;
    font-size: 1rem;
}

#progress-data{
    
    
    height: 70vh;
    
}


#create-sequence{
    display: inline-block;
}

.sequence-actions > *{
    display:inline-block;
    vertical-align: middle;
}
.invitation-link-box label {
    /*font-weight: bold;*/
    margin-top:5px;
}

.answer-detail > pre{
    overflow-x: scroll;
    display: block;
    padding: 5px;    
    border: 1px solid black;
    border-radius: 5px;    
}
.scroll{
  max-height: 30vh;
  overflow-y: auto;
}
.scrollTemplate{
  max-height: 80vh;
  overflow-y: auto;
}
.template-list{
    max-height: 55vh;
    overflow: auto;
}

.template-list label{
    font-size: 1.1rem;
    color: #555;
    margin-top: 10px;
    cursor: pointer;
    display:inline-block;
}


.template-list label > *{
    vertical-align: middle;
}


.teacher-dashboard h1 {
  margin-bottom: 47px;
}

.student-group {
  border-radius: 3px;
  box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.04);
  border: solid 0.5px #d8dfe3;
  background-color: #ffffff;
  padding: 0.5rem 0.8rem;
  margin: 0.6rem 0;
  cursor: pointer;
  transition: 0.5s ease all;
  font-size: 0.8rem;
}

.student-group:hover {
  border: solid 1px #3f3fc8;
  transition: 0.5s ease all;
}

.student-group h4 { 
  font-weight: bold;
  font-size: 0.85rem;
}

.student-group h4 a {
  color: #46494a;
}

.student-group:hover h4 > a {
  color: #3f3fc8;
  transition: 0.5s ease all;
}

.student-group .students-info {
  
  color: #a7adb0;
}

.student-group .row {
  margin-bottom: 0;
}

.student-group .right {
  margin-top: 10px;
}

.student-group p {
  font-size: 0.9rem;
  margin: 5px 0;
}

.dropdown-content > li{
    min-width: 150px !important;
    width: inherit !important;
}

#student-invitation-link{
    
    
  border: 1px solid white;
  border-radius: 5px;
  margin-left: 5px;
  padding: 0 5px;
}

body {
  background-color: #F8F9FA;
}
